<template>
  <view class="enterpriseCertification">
    <!--顶部导航栏-->
    <navbar leftClick @leftClick="$utils.navigateBack" title="企业认证"/>


    <!--内容区域-->
    <view class="content">
      企业认证
    </view>
  </view>
</template>

<script>
export default {
  data() {
    return {};
  }
}
</script>

<style lang="scss" scoped>
.enterpriseCertification {

}
</style>
